Subject: Ticket Assigned - Payment issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jul 2020 05:00:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment issue  I ordered from Babyshop app but I couldn’t complete the purchase on the app.. I added new things and try to complete the order ..again I faced same issue it was shown msg on the screen( couldn’t complete your order) however the payments was reserved from my bank card both time
I attached all the msg
Please advise
0501233271
Roya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1313083